<p>
  Vom Freitag den 09. bis zum Sonntag den 11. Juni 2022 finden die Göttinger Informatiktage (früher studentische Informatiktage) statt. Das Vortrags- und Workshopwochenende findet also bereits zum 19. Mal statt! Weil wir in diesem Bereich großen Handlungsbedarf sehen und das Thema auch besonders spannend finden, lautet unser diesjähriges Motto "Usability & Accessibility". Egal ob du
  <ul>
    <li>Promovierende*r</li>
    <li>Studierende*r</li>
    <li>Mitarbeite*r</li>
    <li>Professor*in</li>
    <li>Alumni</li>
    <li>Schüler*in</li>
    <li>oder einfach nur informatikinteressiert bist</li>
  </ul>
  - auf den Informatiktagen kannst du
  <ul>
    <li>Erfahrungen austauschen</li>
    <li>lernen oder anderen etwas Interessantes vermitteln</li>
    <li>Kontakte knüpfen</li>
    <li>Spaß haben</li>
    <li>und vieles mehr!</li>
  </ul>
<p>
  In diesem Jahr ist neben Vorträgen und Workshops am Freitag Mittag auch der <b>CIDAS Marktplatz für Abschlussabeiten</b> dabei!
</p>
<p>
  Wir w&uuml;nschen allen Teilnehmenden viel Spa&szlig;!
</p>
